using Godot;
using System.Reflection;
using System.Collections.Generic;

namespace Rokojori
{ 
  
  [Tool]
  [GlobalClass]
  public partial class StencilIndexReference:StencilReference
  { 
    [Export]
    public int index;

    public override int GetReferenceIndex()
    {
      return index;
    }
  }
}